﻿body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-color: #D0D0D0;
	font-family:Verdana;
	color:#000000;
	font-size:13px;
}

a {
   	font-family:Verdana;
	color:#000000; 
	font-size:13px;
	text-decoration:none;
}

a:hover {
    font-family:Verdana;
    color:red;
    font-size:13px; 
    text-decoration:none;
}